-
  saisie: 'selection'
  options:
    nom: 'tri'
    label: '<:aveline:label_tri:>'
    defaut: 'date_heure'
    cacher_option_intro: 'oui'
    data:
      date_heure: '<:aveline:item_date:>'
      titre: '<:aveline:item_titre:>'
      compteur_forum: '<:aveline:item_nbre_commentaires:>'
      hasard: '<:aveline:item_hasard:>'
-
  saisie: 'selection'
  options:
    nom: 'senstri'
    label: '<:aveline:label_senstri:>'
    defaut: 'inverse'
    cacher_option_intro: 'oui'
    data:
      '': '<:aveline:item_ascendant:>'
      inverse: '<:aveline:item_descendant:>'